.mobile body{
	/*-webkit-text-size-adjust: none;*/
	-webkit-user-select: text !important;
}

body.mainBody, .mobile body {background-color: #EFEEEC !important; margin:0px}

.mainBody .mblHeading{
	background-color: white;
	background-image: none;
	border-bottom: 4px solid #8FCE4C;
	border-top: none;
	height: 38px;
	margin: 0px;
	text-align: center;
}

/*.mainBody ul.mblTabPanelHeader{*/
.mainBody ul.mblTabBarSegmentedControl{
	height: 42px;
	border:0px;
	list-style-type: none;
	margin:0px;
	padding: 0px;
	top: -2px;
	background-color:none;
	background: -moz-linear-gradient(top, #616161 0%, #222222 50%, #000000 50%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#616161), color-stop(50%,#222222), color-stop(50%,#000000), color-stop(100%,#000000));
	background: -webkit-linear-gradient(top, #616161 0%,#222222 50%,#000000 50%,#000000 100%);
	background: -o-linear-gradient(top, #616161 0%,#222222 50%,#000000 50%,#000000 100%);
	background: -ms-linear-gradient(top, #616161 0%,#222222 50%,#000000 50%,#000000 100%);
	background: linear-gradient(top, #616161 0%,#222222 50%,#000000 50%,#000000 100%);
	position: relative;
	border-top: 1px solid #CDD5DF;
	border-bottom: 1px solid #2D3642;
	font-family: Helvetica;
	font-size: 20px;
	color: white;
	text-align: center;
	line-height: 44px;
	text-shadow: rgba(0,0,0,0.6) 0px -1px 0px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: block;
	
}

/*************************************************
	TABBED SECTION
*************************************************/
.mainBody ul.mblTabBarSegmentedControl li.mblTabBarButton{
	margin-top: 4px !important;
/* change by GK - adding 4th button-	width: 100px; */
	width: 75px;
	height: 29px;
	color: #FFFFFF;
	font-weight: 600;
	font-size: 13px;
	line-height: 31px;
	letter-spacing: 0px;
	text-shadow: -1px -1px 0px #000000;
	border-top:1px solid #191919;
	border-right:1px solid #191919;
	border-bottom:1px solid #191919;
	border-left:none;
	box-shadow: 0px 3px 4px -4px #000000 inset, 0px -3px 2px -3px rgba(255,255,255,0.4)inset;
	background: #5d5d5d;
	background: -moz-linear-gradient(top, #5d5d5d 0%, #333333 50%, #191919 50%, #191919 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5d5d5d), color-stop(50%,#333333), color-stop(50%,#191919), color-stop(100%,#191919));
	background: -webkit-linear-gradient(top, #5d5d5d 0%,#333333 50%,#191919 50%,#191919 100%);
	background: -o-linear-gradient(top, #5d5d5d 0%,#333333 50%,#191919 50%,#191919 100%);
	background: -ms-linear-gradient(top, #5d5d5d 0%,#333333 50%,#191919 50%,#191919 100%);
	background: linear-gradient(top, #5d5d5d 0%,#333333 50%,#191919 50%,#191919 100%);
	float: left;
}

.mainBody ul.mblTabBarSegmentedControl li.mblTabBarButton:last-child{
	border-right-color: #191919;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
}
.mainBody ul.mblTabBarSegmentedControl li.mblTabBarButton:first-child{
	border-left-color: #191919;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
}

.mainBody ul.mblTabBarSegmentedControl li.mblTabBarButtonSelected{
	text-shadow: -1px -1px 0px #415470;
	background-color: none;
	background: #abb9ca;
	background: -moz-linear-gradient(top, #abb9ca 0%, #8297af 50%, #768ba7 50%, #788da9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#abb9ca), color-stop(50%,#8297af), color-stop(50%,#768ba7), color-stop(100%,#788da9));
	background: -webkit-linear-gradient(top, #abb9ca 0%,#8297af 50%,#768ba7 50%,#788da9 100%);
	background: -o-linear-gradient(top, #abb9ca 0%,#8297af 50%,#768ba7 50%,#788da9 100%);
	background: -ms-linear-gradient(top, #abb9ca 0%,#8297af 50%,#768ba7 50%,#788da9 100%);
	background: linear-gradient(top, #abb9ca 0%,#8297af 50%,#768ba7 50%,#788da9 100%);
	float: left;
}

/*************************************************
	BUTTONS
*************************************************/

.mainBody .buttonPerformAction,
.mobileFormContainer > .footer button.buttonPerformAction{
	color:#FCFCFC;
	/* text-shadow: 0px -1px 0px #C85306;*/
	text-shadow: 0px -1px 0px #649035;
	height:34px;
	width: 95%;
	padding: 0px 0px 0px 14px;
	margin-top:8px;
	margin-bottom:8px;
	font-weight: bold;
	font-size: 15px;
	line-height: 32px;
	/*text-transform: uppercase;*/
	letter-spacing: 0px;
	/* border:1px solid #FF8C40;*/
	border:1px solid #8FCE4C;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
	text-align: left;
	/* background-color: #FF8306; */
	background-color: #81B944;
	
	/* use the following if multiple backgrounds are rendering well */
	
	box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.1);
	background: url("buttonImg.png") no-repeat 95% 50% , -webkit-linear-gradient(top, #BCE294 0%,#B1DD82 5%,#8FCE46 52%,#649035 100%);
	background: url("buttonImg.png") no-repeat 95% 50% , -webkit-gradient(linear, left top, left bottom, color-stop(0%,#BCE294), color-stop(5%,#B1DD82), color-stop(52%,#8FCE46), color-stop(100%,#649035));
	background: url("buttonImg.png") no-repeat 95% 50% , -moz-linear-gradient(top, #BCE294 0%, #B1DD82 5%, #8FCE46 52%, #649035 100%);					
	background: url("buttonImg.png") no-repeat 95% 50% , linear-gradient(top, #BCE294 0%,#B1DD82 5%,#8FCE46 52%,#649035 100%);
	
	/* AbsoluteIT
	background: url("buttonImg.png") no-repeat 95% 50% , -webkit-linear-gradient(top, #ffcf88 0%,#ffa722 5%,#ff8306 52%,#ff6600 100%);
	background: url("buttonImg.png") no-repeat 95% 50% , -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffcf88), color-stop(5%,#ffa722), color-stop(52%,#ff8306), color-stop(100%,#ff6600));
	background: url("buttonImg.png") no-repeat 95% 50% , -moz-linear-gradient(top, #ffcf88 0%, #ffa722 5%, #ff8306 52%, #ff6600 100%);					
	background: url("buttonImg.png") no-repeat 95% 50% , linear-gradient(top, #ffcf88 0%,#ffa722 5%,#ff8306 52%,#ff6600 100%); */
	
	/* END OF us the following if multiple backgrounds are rendering well */			
	
	/* if multiple backgrounds are NOT rendering well comment out the above and uncomment the below */
	/*
	background-color: #FF8306;
	background-image: url("buttonImg.png");
	background-repeat: no-repeat;
	background-position: 95% 57%;
	box-shadow: 0 1px 2px 0px rgba(255, 255, 255, 0.4) inset, 0 0 3px 1px rgba(0, 0, 0, 0.1);
	*/
	/* END OF if multiple backgrounds are NOT rendering well comment out the above and uncomment the below */
	
	/*-webkit-tap-highlight-color: #FF6600;*/
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0.2);
}

.footer {text-align: center;}

/*************************************************
	MOBILE CONTAINER NO PADDING
*************************************************/
.mobileContainerNoPadding .footer{margin-left:10px;margin-right:10px; }

.mobileContainerNoPadding .mobileFormTable{
	background-color: inherit; 
	border: none;
}

.mobileContainerNoPadding .mobileFormContainer{
	margin-left: 0px;
	margin-right: 0px;
}

.mobileContainerNoPadding .mobileFormContainer .mobileFormTable .formRow:first-child{border-top: none;}

.mobileContainerNoPadding .mobileFormContainer .mobileFormTable{
	border-bottom: 1px solid #FFFFFF;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	margin-bottom: 15px;
	margin-top: 0px;
}
.mobileContainerNoPadding .mobileFormContainer .mobileFormTable .formRow{
	margin-top: 0px;
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #FFFFFF;
	padding: 15px 10px 15px 10px;
}

.mobileContainerNoPadding .mobileFormContainer .mobileFormTable .formRow .labelCell{margin:0px 0px 4px 0px;}
/*************************************************
	MOBILE CONTAINER FRAME - EDITABLE
*************************************************/
.mainBody .mobileFormContainer{margin: 0px 5px 5px;}

.mobileFormContainer .mobileFormTable/*, .mblView .roundRectangleContainer*/{
	background-color: inherit;
	border: 1px solid #CCCCCC;
	border-radius: 8px;
	list-style-type: none;
}

.mobileFormContainer .mobileFormTable{
	margin:8px 0px;
	box-shadow: 0px 0px 0px 1px #FFFFFF inset, 0px 2px 4px -3px rgba(0, 0, 0, 0.4);
}

.mainBody .mobileFormContainer .mobileFormTable .formRow:first-child{border-top: none;}

.mainBody .mobileFormContainer .mobileFormTable .formRow:last-child{border-bottom: none;}

.mainBody .mobileFormContainer .mobileFormTable .formRow{
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #FFFFFF;
	padding: 8px;
}
.mobileFormContainer .mobileFormTable .formRow .labelCell{margin:0px 0px 4px 0px;}

.mobileFormContainer .mobileFormTable .formRow .labelCell,
.mobileFormContainer .mobileFormTable .formRow .dataCell,
.mobileFormContainer .mobileFormTable .formRow .dataCellNoLabel
 {display: block;
 overflow: hidden;
 height: 100%;
 }

.mobileFormContainer .mobileFormTable .formRow .labelCell,
.mobileFormContainer .mobileFormTable .formRow .dataCell,
.mobileFormContainer .mobileFormTable .formRow .dataCellNoLabel{
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	text-shadow: 0px 1px 0px #FFFFFF;
}

.mobileFormContainer fieldset,
.mobileFormContainer table{
	margin: 0px;
	padding: 0px;
	border: none;
}

.mobileFormContainer table{border-collapse: collapse;}

.mobileFormContainer table td{padding: 0px;}

.noLabel{
	display: none;
	height:0px;
	width: 0px;
	margin:0px;
	padding: 0px;
}

.mobileFormContainer .mobileFormTable .formRow .dataCell label{
	float: left;
	display: inline-block;
	margin-right: 20px; 
	font-weight: normal;
}

.mobileFormContainer .mobileFormTable .formRow label input[type="checkbox"],
.mobileFormContainer .mobileFormTable .formRow label input[type="radio"]{
	margin: 1px 6px 0px 0px;
	position: relative;
	top: 1px;
}

.mobileFormContainer .mobileFormTable select{
	color: #666666;
	font-size: 13px !important;
	/*height: 26px;*/
	/*padding: 3px 4px !important;*/ /* no effect in safari */
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 4px;
	border: 1px solid #CCCCCC;
	display: block;
	outline: none !important;
	line-height: 20px; /* works for Safari */
	width:100%;
}

.mobileFormContainer .mobileFormTable table td.selectOptionSmallBox{
	width: 65px;
	padding-right: 5px;
}

.mobileFormContainer .mobileFormTable .formRow .dataCell select.multipleOptionsField{
	/*padding-top:0px;
	padding-bottom:0px;*/	
	height: 100%;
}

/*select.multipleOptionsField option{margin:3px 0px 3px;}*/

/*select.multipleOptionsField option:first-child{padding:0px}*/

.dummyInputBox{
	background-color: #FFFFFF !important;
	border: 1px solid #CCCCCC;
	/*height: 20px;*/
	/*padding: 4px 7px !important;*/
	overflow: hidden;
	height: auto;
	padding: 2px 3px;
}

.addressFieldsContainer .dummyInputBox{margin-top: 3px;}

.addressFieldsContainer .dummyInputBox:first-child{margin-top: 0px;}

.mobileFormContainer .mobileFormTable .dataCell input[type="text"],
.mobileFormContainer .mobileFormTable .dataCell textarea{
	background-color: #FFFFFF !important;
	color: #666666;
	font-size: 13px !important;	
	padding: 0px;
	margin:0px;
	border: none;
	width: 100%;
	outline: none !important;
	
}

.mobileFormContainer .mobileFormTable .dataCell input[type="text"]{
	height: 20px;
	line-height: 20px;	
}

.mobileFormContainer .mobileFormTable .dataCell textarea{
	height: 75px;
	font-family: inherit;
}

.mobileFormContainer .mobileFormTable .dataCell ul{
	margin: 0px;
	padding-left: 20px;
	list-style: disc outside none;
}

.mobileFormContainer .mobileFormTable .dataCell ul li:first-child{margin-top: 0px;}

.mobileFormContainer .mobileFormTable .dataCell ul li{
	margin-top: 8px;
	margin-bottom: 0px;
	font-size: 11px;
	font-weight: normal;
}

.mainBody .mobileFormContainer .labelCell,
.mainBody .mobileFormContainer .dataCell,
.mainBody .mobileFormContainer .dataCellNoLabel {white-space: normal;}

/*************************************************
	MOBILE CONTAINER FRAME - NON-EDITABLE
*************************************************/

.nonEditableFormContainer .mobileFormContainer .mobileFormTable .formRow .labelCell, 
.nonEditableFormContainer .mobileFormContainer .mobileFormTable .formRow .dataCell label,
.nonEditableFormContainer .mobileFormContainer .mobileFormTable .formRow .dataCell span{
	font-family: "Verdana", "Helvetica", "Arial", sans-serif;
	font-weight: bold;
}

.nonEditableFormContainer .mobileFormTable{background-color: #F9F9F9;}

.mainBody .nonEditableFormContainer .mobileFormTable .formRow{
	border:none;
	padding: 3px 5px !important;	
	clear: both;
}

.nonEditableFormContainer .mobileFormTable .formRow .labelCell,
.nonEditableFormContainer .mobileFormTable .formRow .dataCell{
	display: inline;
	width: auto !important;
}

.nonEditableFormContainer .mobileFormTable .formRow .labelCell label{margin: 0px 8px 0px 0px;}

.nonEditableFormContainer .mobileFormTable .formRow .dataCellNoLabel,
.nonEditableFormContainer .mobileFormTable .formRow .dataCell span{
	font-size: 13px;
	color: #8DCF56;	
}

.mainBody .nonEditableFormContainer .mobileFormTable .formRow:last-child{
	border-top: 1px solid #CCCCCC;
	margin-top: 3px;
	padding-top:5px !important;
}

.nonEditableFormContainer .mobileFormTable .formRow:last-child .labelCell{
	display: none;
	height:0px;
	width:0px;
}

.nonEditableFormContainer .mobileFormTable .formRow:last-child .dataCell span {
	color: #666666;
	font-size: 12px;
	font-weight: normal;
}

/*************************************************
	JOBS LIST CONTAINER
*************************************************/

.mblEdgeToEdgeList .mblListItem:last-child{border: none;}

.mblView .roundRectangleContainer {
	margin: 8px 5px 15px;
	padding: 0px;
	box-shadow: 0px 0px 0px 1px #FFFFFF inset;
	overflow: hidden;
	
	background-color: inherit;
	border: none;
}

.mblDataView .mblFooter{background-color: inherit;}

.mblItemSelected, .mblListItemTextBoxSelected {
	background-color: #fff5e8 !important;
	background-image: none;
	/*background: #fff5e8 !important;
	background: -moz-linear-gradient(top, #fffcf9 0%, #fff5e8 100%) !important; 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffcf9), color-stop(100%,#fff5e8)) !important;
	background: -webkit-linear-gradient(top, #fffcf9 0%,#fff5e8 100%) !important;
	background: -o-linear-gradient(top, #fffcf9 0%,#fff5e8 100%) !important;
	background: -ms-linear-gradient(top, #fffcf9 0%,#fff5e8 100%) !important;
	background: linear-gradient(top, #fffcf9 0%,#fff5e8 100%) !important;*/
}
.mblItemSelected .mblArrow {border-color: #8DCF56 !important;}

.mblItemSelected a.mblListItemAnchor {color: black !important;}


.jobsListContainer {text-align: center;}

.jobsListContainer ul{
	text-align: left !important;
	margin: 8px 5px;
	width: auto;
	background-color: inherit;
	border: none !important;
	position: relative;
	padding: 0px;
}

.jobsListContainer li{font-family: "Verdana", "Helvetica", "Arial";}

.jobsListContainer li .mblDataViewTextTitle{
	color: #8DCF56;
	font-size: 13px;
	font-weight: normal;
	font-family: "Verdana", "Helvetica", "Arial";
}

.jobsListContainer li .jobListLocation:after {
	content: "|";
	margin-left: 8px;	
} 

.jobsListContainer li .jobListLocation,
.jobsListContainer li .jobListType,
.jobsListContainer li .jobListDate{
	display: inline-block;
	font-size: 11px;
	margin-right: 8px;
	margin-top: 2px;
	margin-bottom: 2px;
}

.jobsListContainer li .jobListLocation,
.jobsListContainer li .jobListType{
	float: left;
	color:#444444;
}

.jobsListContainer li .jobListDate{
	float: right;
	color: #8DCF56;
	text-align: right;
}

.jobsListContainer li .jobListDetail{
	padding-top: 2px;
	clear: both;
	border-top: 1px solid #CCCCCC;
	color: #222222;
	font-size: 10px;
}

.jobsListContainer ul .mblDataRow {
	margin-bottom: 5px;
	border: 1px solid #DDDDDD;	
}

.jobsListContainer ul .mblDataRow li{
	padding: 5px;
	border: none;
	background: #FFFFFF
}

.jobsListContainer ul .mblDataRow li a{padding: 0px;}
.jobsListContainer ul .mblDataRow li .mblListItemRightIcon{
	margin: 0px;	
}

/*************************************************
	CONTACT US PAGE
*************************************************/

.roundedBoxListItems ul {
	margin: 8px 5px;
	width: auto;
	background-color: inherit;
	overflow: hidden;
	-webkit-padding-start: 0px;
}

.roundedBoxListItems .mblDataRow{
	overflow: hidden;
	border-width: 0px 1px 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	font-family: Helvetica;
	font-size: 17px; 
	font-weight: bold;
}

.roundedBoxListItems .mblDataRow:first-child, .roundedBoxListItems .mblDataRow:first-child li{
	-webkit-border-top-left-radius: 8px !important; -webkit-border-top-right-radius: 8px !important; 
	-moz-border-radius-topleft: 8px !important; -moz-border-radius-topright: 8px !important;
	border-top-left-radius: 8px !important; border-top-right-radius: 8px !important;
}

.roundedBoxListItems .mblDataRow:first-child{border-top-width: 1px;}

.roundedBoxListItems .mblDataRow:last-child, .roundedBoxListItems .mblDataRow:last-child li{
	-webkit-border-bottom-left-radius: 8px !important; -webkit-border-bottom-right-radius: 8px !important; 
	-moz-border-radius-bottomleft: 8px !important; -moz-border-radius-bottomright: 8px !important;
	border-bottom-left-radius: 8px !important; border-bottom-right-radius: 8px !important;
}

.roundedBoxListItems .mblListItem{color: #222222;}

.roundedBoxListItems .mblDataRow li{
	background-color: inherit;
	border-top: 1px solid #CCCCCC;
	padding-left: 10px;
}


/*************************************************
	EMAIL FRIEND CONTAINER
*************************************************/

.mainBody .emailFriendContainer .mobileFormContainer .mobileFormTable .formRow{
	padding: 8px 8px 0px;	
	border: none;
}

.mainBody .emailFriendContainer .mobileFormTable{padding-bottom: 10px;}

.emailFriendMessageText{
	display: block;
	white-space: normal;
}

.emailFriendPanel{
	clear: both;	
	margin-top: 4px;	
}

.emailFriendMessageText, .emailFriendStaticText{color: #666666;}

.emailFriendMessageText, .emailFriendPanel{
	font-size: 12px;
	text-shadow: 0px 1px 0px #FFFFFF;
}

.emailFriendComputedText{color:#8DCF56;}

.emailFriendStaticText{
	width: 40px;
	display: inline-block;
}

.pageHeader{
	border-bottom: 1px solid #ACACAC;
	background: #fcfcfc;
	background: -moz-linear-gradient(top, #fcfcfc 0%, #d7d7d7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#d7d7d7));
	background: -webkit-linear-gradient(top, #fcfcfc 0%,#d7d7d7 100%);
	background: -o-linear-gradient(top, #fcfcfc 0%,#d7d7d7 100%);
	background: -ms-linear-gradient(top, #fcfcfc 0%,#d7d7d7 100%);
	background: linear-gradient(top, #fcfcfc 0%,#d7d7d7 100%);
	margin-top:-2px;
	min-height: 23px;
	color: #666666;
	text-shadow: 0px 1px 0px #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 8px;
	box-shadow: 0 -1px 2px 0px rgba(0,0,0,0.4);
	font-family: Helvetica;
}

.mobileFormContainer .errorTitle{font-size: 20px;}

.mobileFormContainer .mobileFormTableErrorDiv h1,
.mobileFormContainer .mobileFormTableErrorDiv h2 {text-shadow: -1px -1px 0px #00072D;}

.mobileFormContainer .mobileFormTableErrorDiv input[type="button"]{
	font-size: 18px;
	font-weight: bold;
	text-shadow: -1px -1px 0px #00072D;
}

/*************************************************
	JOBS APPLICATION PROGRESS BAR
*************************************************/

.requiredFieldPanel{
	padding-top: 3px;
	padding-bottom: 0px;
	text-align: left;
	font-weight: normal;
	font-size: 9px;
	color: #444444;
	text-shadow: 0px 1px 1px #FFFFFF;
	letter-spacing:0px;
	padding-left: 8px;
}

.pageHeader .requiredFieldPanel{
	padding-left: 0px;
	padding-top: 3px;
	padding-bottom: 1px;
}

.progressIndicatorBG{
	margin-top: 6px;
	margin-bottom: 2px;
	width: auto;
	height: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #AEB3BA;
	background: -moz-linear-gradient(top, #AEB3BA 0%, #C9CDD3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#AEB3BA), color-stop(100%,#C9CDD3));
	background: -webkit-linear-gradient(top, #AEB3BA 0%,#C9CDD3 100%);
	background: -o-linear-gradient(top, #AEB3BA 0%,#C9CDD3 100%);
	background: -ms-linear-gradient(top, #AEB3BA 0%,#C9CDD3 100%);
	background: linear-gradient(top, #AEB3BA 0%,#C9CDD3 100%);
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.5) inset, 0 1px 0 0 rgba(255,255,255,0.6);
	padding-right: 2px;
}

.progressIndicatorProgressBar{
	width: 25%; 
	height: 8px;
	border: 1px solid #649035;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #ffe2ba;
	/*
	background: -moz-linear-gradient(top, #ffe2ba 0%, #ffa722 5%, #ff9900 49%, #ff8306 51%, #8DCF56 86%, #ff812d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe2ba), color-stop(5%,#ffa722), color-stop(49%,#ff9900), color-stop(51%,#ff8306), color-stop(86%,#8DCF56), color-stop(100%,#ff812d));
	background: -webkit-linear-gradient(top, #ffe2ba 0%,#ffa722 5%,#ff9900 49%,#ff8306 51%,#8DCF56 86%,#ff812d 100%);
	background: -o-linear-gradient(top, #ffe2ba 0%,#ffa722 5%,#ff9900 49%,#ff8306 51%,#8DCF56 86%,#ff812d 100%);
	background: -ms-linear-gradient(top, #ffe2ba 0%,#ffa722 5%,#ff9900 49%,#ff8306 51%,#8DCF56 86%,#ff812d 100%);
	background: linear-gradient(top, #ffe2ba 0%,#ffa722 5%,#ff9900 49%,#ff8306 51%,#8DCF56 86%,#ff812d 100%);
	*/
	background: -moz-linear-gradient(top, #649035 0%,#8FCE46 5%,#B1DD82 52%,#BCE294 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#BCE294), color-stop(5%,#B1DD82), color-stop(52%,#8FCE46), color-stop(100%,#649035));
	background: -webkit-linear-gradient(top, #BCE294 0%,#B1DD82 5%,#8FCE46 52%,#649035 100%);
	background: linear-gradient(top, #BCE294 0%,#B1DD82 5%,#8FCE46 52%,#649035 100%);
}

.footerPanel{
	margin:15px 5px;
	padding: 15px 0px;
	border-top: 1px solid #CCCCCC;
	box-shadow: 0px 3px 0px -2px #FFFFFF inset;
	overflow: hidden;
}

.width33{
	width: 33%;
	float: left;
	display: inline-block;
	text-align: center;
}

.contactUsOfficeName{
	color: #FCFCFC;
	text-shadow: 0px -1px 0px #649035;
	padding: 8px 8px 4px;
	/*border: 1px solid #B04600;*/
	border:1px solid #8FCE4C;
	font-weight: bold;
	/*background: #ffe2ba;
	/*background: -moz-linear-gradient(top, #ffe2ba 0%, #ffa722 5%, #ff9900 49%, #ff8306 51%, #8DCF56 86%, #ff812d 100%);
	/*background: -moz-linear-gradient(top, #bce294 0%, #b1dd82 5%, #8fce46 49%, #81B93F 51%, #72A538 86%, #649035 100%);
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe2ba), color-stop(5%,#ffa722), color-stop(49%,#ff9900), color-stop(51%,#ff8306), color-stop(86%,#8DCF56), color-stop(100%,#ff812d));
	/*background: -webkit-linear-gradient(top, #ffe2ba 0%,#ffa722 5%,#ff9900 49%,#ff8306 51%,#8DCF56 86%,#ff812d 100%);
	/*background: -o-linear-gradient(top, #ffe2ba 0%,#ffa722 5%,#ff9900 49%,#ff8306 51%,#8DCF56 86%,#ff812d 100%);
	/*background: -ms-linear-gradient(top, #ffe2ba 0%,#ffa722 5%,#ff9900 49%,#ff8306 51%,#8DCF56 86%,#ff812d 100%);
	/*background: linear-gradient(top, #ffe2ba 0%,#ffa722 5%,#ff9900 49%,#ff8306 51%,#8DCF56 86%,#ff812d 100%);*/
	
	
	background: #81B944;
	background: -moz-linear-gradient(top, #BCE294 0%,#B1DD82 5%,#8FCE46 52%,#649035 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#BCE294), color-stop(5%,#B1DD82), color-stop(52%,#8FCE46), color-stop(100%,#649035));
	background: -webkit-linear-gradient(top, #BCE294 0%,#B1DD82 5%,#8FCE46 52%,#649035 100%);
	background: -o-linear-gradient(top, #ffe2ba 0%,#ffa722 5%,#ff9900 49%,#ff8306 51%,#8DCF56 86%,#ff812d 100%);
	background: -ms-linear-gradient(top, #ffe2ba 0%,#ffa722 5%,#ff9900 49%,#ff8306 51%,#8DCF56 86%,#ff812d 100%);
	background: linear-gradient(top, #BCE294 0%,#B1DD82 5%,#8FCE46 52%,#649035 100%);
	-webkit-border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px; 
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.contactUsOfficeLocation{
	font-size: 0.8em;
	padding: 6px 8px 8px;
	border-width: 0px 1px 1px;
	border-style: solid;
	border-color: #BBBBBB;
	text-shadow: 0px 1px 0px #FFFFFF;
	color: #444444;
	box-shadow: 0 0 0 1px white inset;
	background: #fafafa;
	background: -moz-linear-gradient(top, #fafafa 0%, #f6f6f6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#f6f6f6));
	background: -webkit-linear-gradient(top, #fafafa 0%,#f6f6f6 100%);
	background: -o-linear-gradient(top, #fafafa 0%,#f6f6f6 100%);
	background: -ms-linear-gradient(top, #fafafa 0%,#f6f6f6 100%);
	background: linear-gradient(top, #fafafa 0%,#f6f6f6 100%);
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}

.contactUsOfficeLocation a:link, a:visited{
	color: #8FCE4C;
	text-decoration: none;
	border-bottom: 1px dotted #649035;
}

a:link, a:visited{
	color: #FF5500;
	text-decoration: none;
	border-bottom: 1px dotted #FF5500;
}

.footerPanel button{
	width: 105px;
	margin: 0px;
	height: 46px;
	line-height: 20px;
	font-size: 13px;
	color: #FCFCFC;
	text-shadow: 0px -1px 0px #649035;
	/*text-shadow: 0px -1px 0px #C85306;*/
	font-weight: bold;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-tap-highlight-color: rgba(0,0,0,0.2);
	box-shadow: 0 1px 0 0 white;
	border-width: 1px;
	border-style: solid;
	border-color: #8FCE4C;
	background: #ffcf88;
	background: -moz-linear-gradient(top, #BCE294 0%,#B1DD82 5%,#8FCE46 52%,#649035 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#BCE294), color-stop(5%,#B1DD82), color-stop(52%,#8FCE46), color-stop(100%,#649035));
	background: -webkit-linear-gradient(top, #BCE294 0%,#B1DD82 5%,#8FCE46 52%,#649035 100%);
	background: -o-linear-gradient(top, #BCE294 0%, #B1DD82 5%, #8FCE46 52%, #649035 100%);
	background: -ms-linear-gradient(top, #BCE294 0%, #B1DD82 5%, #8FCE46 52%, #649035 100%);
	background: linear-gradient(top, #BCE294 0%,#B1DD82 5%,#8FCE46 52%,#649035 100%);
		
	/*
	border-color: #FF8C40 #8DCF56 #D65900;
	background: #ffcf88;
	background: -moz-linear-gradient(top, #ffcf88 0%, #ffa722 5%, #ff8306 52%, #8DCF56 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffcf88), color-stop(5%,#ffa722), color-stop(52%,#ff8306), color-stop(100%,#8DCF56));
	background: -webkit-linear-gradient(top, #ffcf88 0%,#ffa722 5%,#ff8306 52%,#8DCF56 100%);
	background: -o-linear-gradient(top, #ffcf88 0%,#ffa722 5%,#ff8306 52%,#8DCF56 100%);
	background: -ms-linear-gradient(top, #ffcf88 0%,#ffa722 5%,#ff8306 52%,#8DCF56 100%);
	background: linear-gradient(top, #ffcf88 0%,#ffa722 5%,#ff8306 52%,#8DCF56 100%);
	*/
	
	/*
	border: 1px solid #B04600;
	background: #ffe2ba;
	background: -moz-linear-gradient(top, #ffe2ba 0%, #ffa722 5%, #ff9900 49%, #ff8306 51%, #8DCF56 86%, #ff812d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe2ba), color-stop(5%,#ffa722), color-stop(49%,#ff9900), color-stop(51%,#ff8306), color-stop(86%,#8DCF56), color-stop(100%,#ff812d));
	background: -webkit-linear-gradient(top, #ffe2ba 0%,#ffa722 5%,#ff9900 49%,#ff8306 51%,#8DCF56 86%,#ff812d 100%);
	background: -o-linear-gradient(top, #ffe2ba 0%,#ffa722 5%,#ff9900 49%,#ff8306 51%,#8DCF56 86%,#ff812d 100%);
	background: -ms-linear-gradient(top, #ffe2ba 0%,#ffa722 5%,#ff9900 49%,#ff8306 51%,#8DCF56 86%,#ff812d 100%);
	background: linear-gradient(top, #ffe2ba 0%,#ffa722 5%,#ff9900 49%,#ff8306 51%,#8DCF56 86%,#ff812d 100%);
	*/
}


.footerPanel button.linkedInButton{
	background: #ff8306 url("linkedIn_logo_89x24.png") no-repeat center center;
	background: url("linkedIn_logo_89x24.png") no-repeat center center , -moz-linear-gradient(top, #BCE294 0%,#B1DD82 5%,#8FCE46 52%,#649035 100%);
	background: url("linkedIn_logo_89x24.png") no-repeat center center , -webkit-gradient(linear, left top, left bottom, color-stop(0%,#BCE294), color-stop(5%,#B1DD82), color-stop(52%,#8FCE46), color-stop(100%,#649035));
	background: url("linkedIn_logo_89x24.png") no-repeat center center , -webkit-linear-gradient(top, #BCE294 0%,#B1DD82 5%,#8FCE46 52%,#649035 100%);					
	background: url("linkedIn_logo_89x24.png") no-repeat center center , linear-gradient(top, #BCE294 0%,#B1DD82 5%,#8FCE46 52%,#649035 100%);
	/*
	background: #ff8306 url("linkedIn_logo_89x24.png") no-repeat center center;
	background: url("linkedIn_logo_89x24.png") no-repeat center center , -moz-linear-gradient(top, #ffcf88 0%, #ffa722 5%, #ff8306 52%, #8DCF56 100%);
	background: url("linkedIn_logo_89x24.png") no-repeat center center , -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffcf88), color-stop(5%,#ffa722), color-stop(52%,#ff8306), color-stop(100%,#8DCF56));
	background: url("linkedIn_logo_89x24.png") no-repeat center center , -webkit-linear-gradient(top, #ffcf88 0%,#ffa722 5%,#ff8306 52%,#8DCF56 100%);					
	background: url("linkedIn_logo_89x24.png") no-repeat center center , linear-gradient(top, #ffcf88 0%,#ffa722 5%,#ff8306 52%,#8DCF56 100%);
	*/
	
	/*
	border: 1px solid #1a1a1a;
	box-shadow: 0 1px 2px 0px rgba(255, 255, 255, 0.3) inset, 0 1px 0 0 white;
	background: #333333 url("linkedIn_logo_89x24.png") no-repeat center center;
	background: url("linkedIn_logo_89x24.png") no-repeat center center , -webkit-linear-gradient(top, #4a4a4a 0%,#333333 100%);
	background: url("linkedIn_logo_89x24.png") no-repeat center center , -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4a4a4a), color-stop(100%,#333333));
	background: url("linkedIn_logo_89x24.png") no-repeat center center , -moz-linear-gradient(top, #4a4a4a 0%, #333333 100%);					
	background: url("linkedIn_logo_89x24.png") no-repeat center center , linear-gradient(top, #4a4a4a 0%,#333333 100%);
	*/	
}




/*************************************************
	ALTERNATIVE BUTTONS - DISABLED, ENABLED, SUBMIT 
*************************************************/

.mobileFormContainer > .footer .buttonDisabled,
.mobileFormContainer > .footer .buttonEnabled,
.mobileFormContainer > .footer .submitButtonEnabled{
	-webkit-box-shadow: none;
	width:75px;
	height:32px;
	padding: 0px;
	margin: 10px 10px 0px;
	font-size: 14px;
	font-family: "Helvetica", "Arial", "Verdana", sans-serif;
	font-weight: bold;
	letter-spacing: -0.5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.3);
}


.mobileFormContainer > .footer .buttonDisabled{
	border: 1px solid #ACACAC;
	color: #7F7F7F;
	text-shadow: 0px 1px 0px #FFFFFF;
	-webkit-tap-highlight-color: none;
	background: #fcfcfc;
	background: -moz-linear-gradient(top, #fcfcfc 0%, #c8c8c8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#c8c8c8));
	background: -webkit-linear-gradient(top, #fcfcfc 0%,#c8c8c8 100%);
	background: -o-linear-gradient(top, #fcfcfc 0%,#c8c8c8 100%);
	background: -ms-linear-gradient(top, #fcfcfc 0%,#c8c8c8 100%);
	background: linear-gradient(top, #fcfcfc 0%,#c8c8c8 100%);
}

.mobileFormContainer > .footer .buttonEnabled{
	border: 1px solid #59697D;
	color: #FFFFFF;
	text-shadow: 0px -1px 0px #415470;
	-webkit-tap-highlight-color: rgba(0,0,0,0.2);
	background: #abb9ca;
	background: -moz-linear-gradient(top, #abb9ca 0%, #8297af 50%, #768ba7 50%, #788da9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#abb9ca), color-stop(50%,#8297af), color-stop(50%,#768ba7), color-stop(100%,#788da9));
	background: -webkit-linear-gradient(top, #abb9ca 0%,#8297af 50%,#768ba7 50%,#788da9 100%);
	background: -o-linear-gradient(top, #abb9ca 0%,#8297af 50%,#768ba7 50%,#788da9 100%);
	background: -ms-linear-gradient(top, #abb9ca 0%,#8297af 50%,#768ba7 50%,#788da9 100%);
	background: linear-gradient(top, #abb9ca 0%,#8297af 50%,#768ba7 50%,#788da9 100%);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1) inset,  0 0 1px 0 rgba(0, 0, 0, 0.3);
	
}

.mobileFormContainer > .footer .submitButtonEnabled{
	border: 1px solid #649035;
	color: #FFFFFF;
	text-shadow: 0px -1px 0px #649035;
	-webkit-tap-highlight-color: rgba(0,0,0,0.2);
	background: #ffcf88;
	background: -moz-linear-gradient(top, #BCE294 0%,#B1DD82 5%,#8FCE46 52%,#649035 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#BCE294), color-stop(5%,#B1DD82), color-stop(52%,#8FCE46), color-stop(100%,#649035));
	background: -webkit-linear-gradient(top, #BCE294 0%,#B1DD82 5%,#8FCE46 52%,#649035 100%);
	background: -o-linear-gradient(top, #ffcf88 0%,#ffa722 5%,#ff8306 52%,#8DCF56 100%);
	background: -ms-linear-gradient(top, #ffcf88 0%,#ffa722 5%,#ff8306 52%,#8DCF56 100%);
	background: linear-gradient(top, #BCE294 0%,#B1DD82 5%,#8FCE46 52%,#649035 100%);
	
	/*
	background: #ffa722;
	background: -moz-linear-gradient(top, #ffa722 0%, #ff9900 50%, #ff8306 50%, #8DCF56 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa722), color-stop(50%,#ff9900), color-stop(50%,#ff8306), color-stop(100%,#8DCF56));
	background: -webkit-linear-gradient(top, #ffa722 0%,#ff9900 50%,#ff8306 50%,#8DCF56 100%);
	background: -o-linear-gradient(top, #ffa722 0%,#ff9900 50%,#ff8306 50%,#8DCF56 100%);
	background: -ms-linear-gradient(top, #ffa722 0%,#ff9900 50%,#ff8306 50%,#8DCF56 100%);
	background: linear-gradient(top, #ffa722 0%,#ff9900 50%,#ff8306 50%,#8DCF56 100%);
	*/
}